@font-face {
  font-family: "GraphikThin";
  src: url("../fonts/Graphik-Thin.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "GraphikExtralight";
  src: url("../fonts/Graphik-Extralight.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "GraphikLight";
  src: url("../fonts/Graphik-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "GraphikRegular";
  src: url("../fonts/Graphik-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "GraphikMedium";
  src: url("../fonts/Graphik-Medium.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "GraphikSemiBold";
  src: url("../fonts/Graphik-Semibold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "GraphikBold";
  src: url("../fonts/Graphik-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "GraphikBlack";
  src: url("../fonts/Graphik-Black.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "GraphikSuper";
  src: url("../fonts/Graphik-Super.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

html {
  background-color: white;
}

body {
  font-family: "GraphikRegular";
  overflow: hidden;
  background-color: #f6f7f9;
}

:root {
  --bs-primary: #e60000;
  --bs-secondary: #000;
  --bs-primary-rgb: 230, 0, 0;
  --bs-secondary-rgb: 0, 0, 0;
  --bs-link-color: #e60000;
  --bs-link-hover-color: #000;
  --bs-link-color-rgb: #e60000;
  /* rgba(var(--bs-link-color-rgb),var(--bs-link-opacity,1)) */
}

a {
  color: var(--bs-link-color);
  transition: 0.3s;
}

a:hover {
  color: var(--bs-link-hover-color);
}

.body_main_wrap {
  --sidebar: 256px;
}

.btn-primary {
  --bs-btn-disabled-bg: #e60000;
  --bs-btn-disabled-border-color: #e60000;
  --bs-btn-bg: #e60000;
  --bs-btn-border-color: #e60000;
  --bs-btn-hover-bg: #000;
  --bs-btn-hover-border-color: #000;
  --bs-btn-active-bg: #000;
  --bs-btn-active-border-color: #000;
}

.modal {
  --bs-modal-width: 397px;
}

.modal-backdrop {
  --bs-backdrop-opacity: 0.95;
}

a {
  text-decoration: none;
}

input:focus,
a:focus {
  outline: none !important;
  box-shadow: none !important;
  border-color: initial !important;
}

select:focus {
  outline: none !important;
  box-shadow: none !important;
  border-color: none !important;
}

img {
  max-width: 100%;
}

.btn-primary {
  background: #e60000;
  border-color: #e60000;
  padding: 15px 20px;
  font-size: 12px;
  color: #fff;
  border-radius: 10px;
}

.btn-primary:hover,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:focus-visible,
.btn-primary:focus-visible {
  background: #000;
  border-color: #000;
}

.btn-secondary {
  background: #000;
  border-color: #000;
  padding: 15px 20px;
  font-size: 12px;
  color: #fff;
  border-radius: 10px;
}

.btn-secondary:hover,
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary:focus-visible,
.btn-secondary:focus-visible {
  background: #e60000;
  border-color: #e60000;
}

/* loading_screens */
.col_33 {
  max-width: 33%;
  width: 100%;
}

.col_67 {
  max-width: 67%;
  width: 100%;
}

.logo_loader {
  margin: 15px;
}

.icon_loading {
  height: 100vh;
  width: 67vw;
  margin: 0 0 0 auto;
  position: fixed;
  right: 0;
  top: 0;
}

.icon_loading img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left;
}

/* auth screens */
.loading_wrap {
  overflow: hidden;
}

.auth_wrap,
.loading_wrap {
  min-height: 100vh;
  background-color: #f6f7f9;
}

.icon_auth_wrap {
  width: 43%;
  position: fixed;
  height: 100vh;
  left: 0;
  top: 0;
}

.icon_auth_wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: right;
}

.icon_auth_wrap_logo img {
  position: absolute;
  bottom: 40px;
  left: 6%;
}

.col_form_wrap {
  height: 100vh;
  overflow: auto;
}

.input_wrap_auth {
  position: relative;
}

.input_wrap_auth img {
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}

.form_fields .input_wrap_auth input.form-control {
  padding-left: 45px;
}

.form_wrap select:focus {
  border-color: inherit;
  background-color: #d6d6d6;
}

.login_form_wrap {
  max-width: 340px;
  overflow-y: auto;
}

.login_form_wrap h1 {
  color: #5a5a5a;
  font-size: 32px;
  line-height: normal;
  margin-bottom: 15px;
  text-align: center;
}

.login_form_wrap p {
  color: #5a5a5a;
  font-size: 14px;
  line-height: normal;
  text-align: center;
}

.form_fields {
  margin-top: 30px;
}

.form_fields label {
  color: #000;
  font-size: 14px;
  margin-bottom: 10px;
  text-transform: capitalize;
  width: 100%;
}

.form_fields input.form-control {
  background: #d6d6d6;
  color: #5a5a5a;
  font-size: 12px;
  padding: 15px 20px;
  margin-bottom: 0;
  outline: none;
  box-shadow: none;
}

.form_fields .form-group {
  margin-bottom: 20px;
}

.form-group .btn-primary,
.form-group .btn-primary:hover,
.form-group .btn-primary:focus,
.form-group .btn-primary:active,
.form-group .btn-primary:focus-visible,
.form-group .btn-primary:focus-visible {
  /* cursor: default;
  user-select: none;
  background: #E60000;
  border-color: #E60000;
  opacity: 0.3; */
}

.form_fields input.form-control:valid .btn-primary {
  opacity: 1;
}

.form-group .btn-primary:hover,
.form-group .btn-primary:focus,
.form-group .btn-primary:active,
.form-group .btn-primary:focus-visible,
.form-group .btn-primary:focus-visible {
  /* cursor: default;
  user-select: none;
  background: #000;
  border-color: #000;
  opacity: 1; */
}

/* dashbaord */
#menu_btn {
  display: none;
}

input#menu_btn:checked+.body_main_wrap {
  --sidebar: 102px;
}

label.mob_btn {
  cursor: pointer;
}

.sidebar_wrap {
  background: #000000;
  min-height: 370px;
  /* overflow-y: auto; */
  border-radius: 10px;
  height: calc(100vh - 62px);
}

.logo_sidebar {
  width: 100%;
  display: block;
  padding: 20px 10px;
  background: #e60000;
  border-radius: 10px 10px 0 0;
  text-align: center;
}

.logo_sidebar img {
  max-width: 145px;
}

.sidebar_wrap label {
  display: block;
  text-align: right;
  padding: 17px 25px;
  transition: 0.3s;
}

.sidebar_wrap label img {
  transform: rotate(180deg);
  transition: 0.3s;
}

input#menu_btn:checked+.body_main_wrap .sidebar_wrap label img {
  transform: rotate(0deg);
}

input#menu_btn:checked+.body_main_wrap .sidebar_wrap .dash_menu_box li span {
  display: none;
}

input#menu_btn:checked+.body_main_wrap .sidebar_wrap li img {
  margin: auto;
}

input#menu_btn:checked+.body_main_wrap .menu_wrap {
  padding: 0 12px;
}

.menu_wrap {
  padding: 0 30px;
}

.sidebar_wrap ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.menu_wrap ul li a {
  color: #838383;
  text-decoration: none;
  font-size: 14px;
}

.menu_wrap .dash_menu_box ul li a img {
  margin-right: 10px;
  /* filter: grayscale(1) brightness(0.5); */
  transition: 0.3s;
}

.sidebar_wrap .dash_menu_box ul li a img,
.sidebar_wrap .dash_menu_box ul li a img {
  display: none;
}

.sidebar_wrap .dash_menu_box ul li a.active img,
.sidebar_wrap .dash_menu_box ul li a:hover img {
  display: block;
}

.menu_wrap .dash_menu_box ul li a img.active-icon {
  display: block;
}

.sidebar_wrap .dash_menu_box ul li a.active img.active-icon,
.sidebar_wrap .dash_menu_box ul li a:hover img.active-icon {
  /* filter: grayscale(0) brightness(1); */
  display: none;
}

.sidebar_wrap .dash_menu_box ul li span {
  transition: 0.3s;
}

.sidebar_wrap .dash_menu_box ul li a {
  display: flex;
  padding: 15px 0;
  align-items: center;
  justify-content: flex-start;
  transition: 0.3s;
}

.sidebar_wrap .dash_menu_box ul li a.active span,
.sidebar_wrap .dash_menu_box ul li a:hover span {
  color: #fff;
}

/* .sidebar_wrap .dash_menu_box ul li a.active img,
.sidebar_wrap .dash_menu_box ul li a:hover img {
  filter: grayscale(0) brightness(1);
} */

.dash_menu_box {
  min-height: 100px;
  height: calc(100vh - 312px);
  overflow: auto;
}

/* dashboard scrollbar */
/* width */
/* .sidebar_wrap::-webkit-scrollbar, */
.dash_menu_box::-webkit-scrollbar {
  width: 5px;
}

/* Track */
/* .sidebar_wrap::-webkit-scrollbar-track, */
.dash_menu_box::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
/* .sidebar_wrap::-webkit-scrollbar-thumb, */
.dash_menu_box::-webkit-scrollbar-thumb {
  background: #e60000;
  border-radius: 10px;
}

/* Handle on hover */
/* .sidebar_wrap::-webkit-scrollbar-thumb:hover, */
.dash_menu_box::-webkit-scrollbar-thumb:hover {
  background: #f27f7f;
}

/* dashboard scrollbar */

.bottom_box {
  margin-top: 25px;
}

.bottom_box ul li {
  padding: 10px 0;
}

.bottom_box ul li a img {
  margin-right: 10px;
}

.bottom_box ul li a span {
  transition: 0.3s;
}

input#menu_btn:checked+.body_main_wrap .sidebar_wrap .bottom_box li.notification_wrap,
input#menu_btn:checked+.body_main_wrap .sidebar_wrap .bottom_box {
  text-align: center;
}

input#menu_btn:checked+.body_main_wrap .sidebar_wrap .bottom_box li.notification_wrap span {
  display: none;
}

.bottom_box ul li a:hover span {
  color: #fff;
}

input#menu_btn:checked+.body_main_wrap .bottom_box ul li a img {
  margin-right: 0;
}

.bottom_box .profile_bar span {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  color: #fff;
}

.bottom_box .profile_bar span span img {
  margin-left: 10px;
  margin-right: 0;
}

.bottom_box .profile_bar>span>img {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  object-fit: cover;
  margin-right: 10px;
}

.bottom_box li .profile_bar a {
  display: block;
  transition: 0.3s;
  border-radius: 5px;
}

.bottom_box li .profile_bar:hover a {
  background-color: #fff;
  color: #e60000;
}

.bottom_box li .profile_bar a i {
  display: none;
  font-style: normal;
  padding: 5px 25px;
  font-size: 14px;
}

.bottom_box li .profile_bar:hover a span {
  display: none;
  font-style: normal;
}

.bottom_box li .profile_bar:hover a i {
  display: inline-block;
}

.notification-box {
  width: 15px;
  height: 15px;
  background: #e60000;
  color: #000;
  font-style: normal;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 15px;
  font-size: 10px;
  position: absolute;
  top: 0;
  right: 5px;
}

input#menu_btn:checked+.body_main_wrap .sidebar_wrap .notification-box {
  right: -5px;
}

input#menu_btn:checked+.body_main_wrap .profile_bar a span {
  display: none;
}

input#menu_btn:checked+.body_main_wrap .bottom_box .profile_bar span {
  justify-content: center;
}

input#menu_btn:checked+.body_main_wrap .bottom_box .profile_bar img {
  margin-bottom: 10px;
}

input#menu_btn:checked+.body_main_wrap .bottom_box li .profile_bar:hover a {
  background: transparent;
}

input#menu_btn:checked+.body_main_wrap .profile_bar a i {
  display: block;
  color: #e60000;
  padding: 0;
}

input#menu_btn:checked+.body_main_wrap .logo_sidebar img {
  max-width: 100%;
}

.footer_wrap {
  background: #000;
  color: #fff;
  font-size: 12px;
  height: 42px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header_wrap {
  padding: 20px 0;
  margin-bottom: 15px;
  border-bottom: 1px solid #eeeeee;
}

.header_wrap h1 {
  margin-bottom: 0;
  font-size: 24px;
  color: #5a5a5a;
  font-family: "GraphikRegular";
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}

.header_wrap h4 {
  margin-bottom: 0;
  font-size: 12px;
  color: #9b9b9b;
  font-family: "GraphikRegular";
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.header_wrap h4 a {
  display: inline-block;
  margin-right: 15px;
  color: #e60000;
  text-decoration: none;
}

.dashboard_content_wrap h2 {
  margin-bottom: 40px;
  color: #5a5a5a;
  font-size: 18px;
}

.dashboard_content_wrap h2 span {
  color: #e60000;
}

.dashboard_box {
  padding: 30px 30px 30px 30px;
  background: #ffffff;
  border-radius: 10px;
  margin: calc(var(--bs-gutter-x) * 0.5) 0;
}

.dashboard_box:hover {
  padding: 30px 30px 30px 30px;
  background: #ffffff;
  border-radius: 10px;
  margin: calc(var(--bs-gutter-x) * 0.5) 0;
  box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  transition:box-shadow 0.3s ease-in-out;
}

.dashboard_box h3 {
  font-size: 16px;
  color: #5a5a5a;
  margin-bottom: 10px;
}

.dashboard_box h5 {
  font-size: 14px;
  display: flex;
  align-items: center;
  margin-bottom: 25px;
  color: #5a5a5a;
  font-family: "GraphikLight";
  min-height: 35px;
}

.dashboard_box h5 span {
  color: #acacac;
  margin-right: 25px;
  font-size: 64px;
}

.dashboard_box a {
  color: #e60000;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 15px;
}

.dashboard_box a img {
  transition: 0.3s;
}

.dashboard_box a:hover img {
  padding-left: 5px;
}

.dashboard_content_wrap {
  height: calc(100vh - 140px);
  overflow-y: auto;
}

/* dashboard_content_wrap scrollbar */
/* width */
.dashboard_content_wrap::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.dashboard_content_wrap::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
.dashboard_content_wrap::-webkit-scrollbar-thumb {
  background: #e60000;
  border-radius: 10px;
}

/* Handle on hover */
.dashboard_content_wrap::-webkit-scrollbar-thumb:hover {
  background: #f27f7f;
}

/* dashboard_content_wrap scrollbar */
.seach_box img,
.seach_box.position-relative img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 12px;
  width: 16px;
}

.seach_box input {
  color: #acacac;
  border: none;
  font-size: 12px;
  margin-left: 5px;
  padding: 12px 12px 12px 30px;
  background-color: #fff;
  border-radius: 10px;
}

.seach_box input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
  appearance: none;
  display: none;
}

/* Hide default search cross icon */
input[type="search"]::-webkit-search-cancel-button {
  cursor: pointer;
}

input[type="search"]::-moz-search-cancel-button {
  cursor: pointer;
}

.sub_head_wrap .btn {
  min-width: 155px;
  padding: 10px 20px;
  margin-right: 5px;
}

.sub_head_wrap span {
  font-size: 12px;
  color: #acacac;
  margin-left: 10px;
}

.sub_head {
  margin-bottom: 25px;
}

.table_content_dashboard .table-responsive {
  border-radius: 10px 10px 0 0;
  border: 1px solid #eeeeee;
  background: #fff;
  min-height: 350px;
}

.table_content_dashboard .table-responsive table {
  margin-bottom: 0;
}

.table_content_dashboard .table-responsive thead.thead-light {
  background: #fbe4e0;
}

.table-responsive thead {
  position: sticky;
  top: 0;
  z-index: 9;
}

thead.thead-light th {
  font-size: 12px;
  color: #000000;
  font-weight: 400;
  text-transform: capitalize;
}

.table_content_dashboard .table-responsive th {
  padding: 10px 20px;
  text-wrap-mode: nowrap;
}

.table_content_dashboard .table-responsive td {
  padding: 20px 20px;
  color: #5a5a5a;
  color: #000;
  font-weight: 400;
  font-size: 12px;
  text-transform: capitalize;
}

.table_content_dashboard .table-responsive td ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.table_content_dashboard .table-responsive td ul li {
  display: block;
}

.cursor_pointer {
  cursor: pointer;
}

td .dropdown-toggle::after {
  display: none;
}

td .dropdown-menu {
  margin: 0;
  padding: 0;
  overflow: hidden;
  box-shadow: 0px 0px 30px 0px #00000026;
  border: none;
}

td .dropdown-menu li {
  border-bottom: 1px solid #d9d9d9;
}

td .dropdown-menu li:nth-last-child(1) {
  border: none;
}

td .dropdown-menu li a {
  color: #5a5a5a;
  padding-bottom: 10px;
  padding-top: 10px;
  transition: 0.3s;
  font-size: 12px;
}

td .dropdown-menu li .dropdown-item:hover,
td .dropdown-menu li .dropdown-item.active,
td .dropdown-menu li .dropdown-item:active {
  background-color: #e60000;
  color: #fff;
}

.text-danger {
  color: #e60000;
}

td .dropdown-menu li .dropdown-item.text-danger:hover,
td .dropdown-menu li .dropdown-item.text-danger.active,
td .dropdown-menu li .dropdown-item.text-danger:active {
  background-color: #fbe4e0;
}

.numb_wrap {
  padding: 15px 0;
}

.numb_wrap ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.numb_wrap ul li a {
  color: #5a5a5a;
  display: inline-flex;
  width: 30px;
  height: 30px;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  text-decoration: none;
  transition: 0.3s;
}

.numb_wrap ul li a:hover,
.numb_wrap ul li span {
  color: #e60000;
  display: inline-flex;
  width: 30px;
  height: 30px;
  justify-content: center;
  align-items: center;
  background-color: rgb(230 0 0 / 15%);
  border-radius: 30px;
  cursor: pointer;
}

.numb_wrap ul li.prev_link a {
  width: auto;
  margin-right: 30px;
}

.numb_wrap ul li.prev_link a img {
  margin-right: 10px;
  transition: 0.3s;
}

.numb_wrap ul li.next_link a {
  width: auto;
  margin-left: 30px;
}

.numb_wrap ul li.next_link a:hover,
.numb_wrap ul li.prev_link a:hover {
  background: transparent;
  color: #e60000;
}

.numb_wrap ul li.prev_link a:hover img {
  transform: translateX(-5px);
}

.numb_wrap ul li.next_link a:hover img {
  transform: translateX(5px);
}

.numb_wrap ul li.next_link a img {
  margin-left: 10px;
  transition: 0.3s;
}

.action_wrap {
  box-shadow: 0 0 20px 0 rgb(230 0 0 / 15%);
  border: 1px solid #d9d9d9;
  border-radius: 10px;
  padding: 0 15px;
  display: flex;
  align-items: center;
  position: absolute;
  right: 20px;
  z-index: 99999;
  background: #fff;
  top: 20px;
}

.action_icon_wrap {
  padding-right: 15px;
}

.action_content_box {
  padding: 15px 15px 15px 0;
  border-right: 1px solid #d9d9d9;
  max-width: 250px;
}

.action_content_box h4 {
  margin-bottom: 5px;
  color: #e60000;
  font-size: 12px;
}

.action_content_box p {
  margin-bottom: 0;
  color: #5a5a5a;
  font-size: 9px;
  max-width: 160px;
  overflow-wrap: anywhere;
}

.action_cross_wrap {
  padding-left: 15px;
  cursor: pointer;
}

.form_wrap {
  border-top: 1px solid #eeeeee;
  padding-top: 25px;
}

.form_wrap label {
  width: 100%;
  display: block;
  font-size: 14px;
  color: #000000;
  margin-bottom: 10px;
}

.form_wrap input,
.form_wrap select {
  width: 100%;
  display: block;
  border-radius: 10px;
  background: #d6d6d6;
  border: 1px solid #d6d6d6;
  color: #5a5a5a;
  font-size: 12px;
  padding: 15px;
  margin-bottom: 20px;
}

.form_wrap select {
  padding: 17px 15px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url(../images/icon-select-dropdown.svg);
  background-repeat: no-repeat;
  background-position: right 10px center;
}

.form_wrap .input-wrap {
  position: relative;
}

.form_wrap input[type="date"] {
  background-image: url(../images/icon-custom-calendar.svg);
  background-repeat: no-repeat;
  background-position: right 10px center;
}

.form_wrap input[type="date"]::-webkit-calendar-picker-indicator {
  opacity: 0;
  width: 100%;
  width: 50px;
  height: calc(100% - 31px);
  /* height: 50px; */
  bottom: 0;
  right: 0;
  position: absolute;
  text-align: end;
  cursor: pointer;
}

.form_wrap input[type="time"] {
  background-image: url(../images/icon-clock.svg);
  background-repeat: no-repeat;
  background-position: right 10px center;
}

.form_wrap input[type="time"]::-webkit-calendar-picker-indicator {
  opacity: 0;
  /* width: 100%; */
  /* height: calc(100% - 31px); */
  /* height: 50px; */
  /* bottom: 0;
  left: 0; */
  /* position: absolute; */
  text-align: end;
  cursor: pointer;
}

.form_wrap input[type="search"]::-webkit-search-cancel-button {
  display: none !important;
  /* Hides the clear button on search inputs */
}

.form_wrap input[type="search"]::-webkit-search-decoration {
  display: none !important;
  /* Hides the decoration for search inputs */
}

.thin_height {
  min-width: 155px;
  padding: 10px 20px;
}

select {
  outline: none;
}

.inp_wrap_file {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  position: relative;
  border-radius: 10px;
  background: #d6d6d6;
  padding: 0 0 0 15px;
  margin-bottom: 20px;
}

.inp_wrap_file input {
  position: absolute;
  z-index: 999;
  left: 0;
  top: 0;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
}

.inp_wrap_file input:hover+p+.btn {
  background-color: #000;
  border-color: #000;
}

.inp_wrap_file p {
  color: #5a5a5a;
  font-size: 12px;
}

.form_wrap.active .btn-secondary {
  display: inline-block;
}

.modal_content_inner h4 {
  font-size: 20px;
  color: #000;
  max-width: 285px;
  margin: 30px auto 50px;
}

.modal_btns_wrap {
  border-top: 1px solid #d9d9d9;
  padding-top: 15px;
}

button.btn-close {
  position: absolute;
  right: 10px;
  top: 10px;
}

.modal-body {
  padding-left: 0;
  padding-right: 0;
}

button {
  outline: none !important;
  box-shadow: none !important;
}

/* custom checkbox */
.checkbox_wrap label {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-size: 12px;
  color: #5a5a5a;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-bottom: 15px;
  min-height: 22px;
  align-items: center;
  margin-right: 20px;
}

/* Hide the browser's default checkbox */
.checkbox_wrap label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkbox_wrap .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 22px;
  width: 22px;
  background-color: #d6d6d6;
  border: 1px solid #d6d6d6;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* On mouse-over, add a grey background color */
.checkbox_wrap label:hover input~.checkmark {
  border-color: #acacac;
}

/* When the checkbox is checked, add a blue background */
.checkbox_wrap label input:checked~.checkmark {
  border-color: #acacac;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkbox_wrap .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox_wrap label input:checked~.checkmark img {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox_wrap label .checkmark img {
  display: none;
  width: 11px;
  height: 8px;
}

/* custom checkbox */
.action_wrap_issuer {
  display: flex;
  gap: 10px;
  align-items: center;
  color: #e60000;
}

.action_icon_issuer {
  background: #e60000;
  width: 29px;
  height: 29px;
  border-radius: 29px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.modal-checboxes {
  max-height: calc(100vh - 280px);
  overflow: auto;
}

/* whole site scrollbar */
/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #e60000;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #f27f7f;
}

/* whole site scrollbar */

.issuer_wrap {
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.view_more {
  font-size: 12px;
  margin-top: 15px;
}

.view_box {
  background: #ffffff;
  border-radius: 10px;
  padding: 50px;
}

.profile_view {
  border-right: 1px solid #eeeeee;
  height: 100%;
  margin-right: 40px;
}

.profile_view img {
  width: 137px;
  height: 137px;
  background-size: cover;
  border: 5px solid #dbb8b8;
  border-radius: 135px;
  background-color: #d9d9d9;
}

.view_box h4 {
  font-size: 14px;
  color: #000000;
  margin-bottom: 10px;
}

.view_box ul {
  padding-left: 15px;
}

.view_box h5 {
  font-size: 12px;
  color: #9b9b9b;
  margin-bottom: 35px;
  line-break: anywhere;
}

.mobile_img {
  display: none;
}

/* users screens */
.staus_bar_wrap label {
  font-size: 12px;
  margin-right: 10px;
}

.staus_bar_wrap select {
  min-width: 120px;
  background: #fff;
  border-color: #fff;
  padding: 10px;
  border-radius: 10px;
  font-size: 12px;
  margin-right: 15px;
  color: #5a5a5a;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url(../images/icon-select-dropdown.svg);
  background-repeat: no-repeat;
  background-position: right 10px center;
  cursor: pointer;
}

/* radio custom */
.radio_wrap label {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-size: 12px;
  color: #5a5a5a;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-bottom: 15px;
  min-height: 22px;
  align-items: center;
  margin-right: 20px;
}

/* Hide the browser's default radio button */
.radio_wrap label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.radio_wrap .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 22px;
  width: 22px;
  background-color: #d6d6d6;
  border: 1px solid #d6d6d6;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio_wrap label:hover input~.checkmark {
  background-color: #d6d6d6;
  border: 1px solid #acacac;
}

/* When the radio button is checked, add a blue background */
.radio_wrap label input:checked~.checkmark {
  background-color: #d6d6d6;
  border: 1px solid #acacac;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radio_wrap .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio_wrap label input:checked~.checkmark img {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio_wrap label .checkmark img {
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  width: 9px;
  height: 9px;
  border-radius: 50%;
  display: none;
}

/* radio custom */
a[disabled] {
  pointer-events: none;
  /* Prevents clicking */
  opacity: 0.5;
  /* Makes it look dimmed */
  cursor: not-allowed;
  /* Shows a 'not-allowed' cursor */
}

/* roles and permissions */
.table_content_dashboard .table-responsive td span.badge,
.table_content_dashboard .table-responsive td h4 {
  display: inline-block;
  border: 1px solid rgb(230 0 0 / 15%);
  font-size: 12px !important;
  padding: 7px 15px;
  border-radius: 15px;
  margin-right: 10px !important;
  margin-bottom: 5px !important;
  background: transparent !important;
  color: #000 !important;
  font-weight: 400;
}

.table_content_dashboard .table-responsive td .show_more {
  font-size: 12px;
}

.permission_box {
  background: #fff;
  border-radius: 10px;
  border: 1px solid #eeeeee;
  padding: 20px 0;
  margin-bottom: 25px;
}

.permission_box h5 {
  margin-bottom: 0;
  padding: 0 20px;
  font-size: 14px;
}

.permission_box hr {
  background: #eeeeee;
  border-color: #eeeeee;
  opacity: 1;
  margin: 20px 0;
}

.checkbox_wrap_content {
  padding: 0 20px;
}

.checkbox_wrap_content .checkbox_wrap label {
  margin-right: 0;
}

.perm_wrap_view h3 {
  display: inline-block;
  border: 1px solid rgb(230 0 0 / 15%);
  font-size: 12px;
  padding: 5px 15px;
  border-radius: 15px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.perm_wrap_view {
  margin-bottom: 20px;
}

/* funds screens */
.table-responsive.funds-table table.table {
  min-width: 1810px;
}

/* table scroll */
/* width */
.table_content_dashboard .table-responsive::-webkit-scrollbar {
  height: 5px;
}

/* table scroll */
.form_wrap small {
  font-size: 10px;
  color: #5a5a5a;
  position: relative;
  top: -10px;
}

.orders-table.table-responsive table.table {
  min-width: 2000px;
}

.reports-table.table-responsive table.table {
  min-width: 2100px;
}

.orders-table.archive-table.table-responsive table.table {
  min-width: initial;
}

.notifications_all_wrap {
  max-height: calc(100vh - 260px);
  min-height: calc(100vh - 260px);
  overflow: auto;
}

.not_box {
  border: 1px solid #eeeeee;
  border-radius: 10px;
  margin-bottom: 7px;
  background: #fff;
  padding: 20px;
}

.not_box.unread_notf {
  background: #fbe4e0;
}

.not_box p {
  margin-bottom: 4px;
  font-size: 12px;
}

.not_box h6 {
  font-weight: 400;
  font-size: 10px;
  color: #9b9b9b;
  margin-bottom: 0;
}

input#menu_btn:checked+.body_main_wrap .sidebar_wrap .dash_menu_box li span {
  position: fixed;
  background: #facccc;
  z-index: 99;
  padding: 5px;
  display: inline-block;
  left: 70px;
  color: #000;
  border-radius: 5px;
  font-size: 10px;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}

input#menu_btn:checked+.body_main_wrap .sidebar_wrap .dash_menu_box li:hover span {
  opacity: 1;
  visibility: visible;
}

.row.checkboxes-row-wrap {
  flex-wrap: nowrap;
  overflow: auto;
  padding-bottom: 15px;
}

.row.checkboxes-row-wrap::-webkit-scrollbar {
  height: 5px;
}

.c_type {
  position: relative;
  margin-bottom: 20px;
}

.c_type .btn-drop {
  width: 100%;
  display: block;
  border-radius: 10px;
  background: #d6d6d6;
  border: 1px solid #d6d6d6;
  color: #5a5a5a;
  font-size: 12px;
  padding: 15px;
  margin-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.c_type .btn-drop.show {
  border-radius: 10px 10px 0 0;
}

.c_type ul.dropdown-menu {
  display: block;
  position: absolute !important;
  width: 100%;
  inset: unset !important;
  top: 100% !important;
  transform: translate(0px, 0px) !important;
  background: #d6d6d6;
  border: 1px solid #d6d6d6;
  color: #5a5a5a;
  padding: 0;
  font-size: 12px;
  border-radius: 0 0 10px 10px;
  height: 0;
  visibility: hidden;
  opacity: 0;
}

.c_type ul.dropdown-menu li {
  padding: 0;
}

.c_type ul.dropdown-menu li a {
  padding: 10px 15px;
  display: block;
  border-radius: 10px;
}

.c_type ul.dropdown-menu li a:hover,
.c_type ul.dropdown-menu li a:focus,
.c_type ul.dropdown-menu li a.active,
.c_type ul.dropdown-menu li a:active,
.c_type ul.dropdown-menu li a:focus-visible {
  background: #e60000;
  color: #fff;
}

.c_type ul.dropdown-menu.show {
  opacity: 1;
  visibility: visible;
  height: auto;
}

.all-checkboxes-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.all-checkboxes-wrap>* {
  min-width: 33.333%;
}

.checkboxes-wrap-fund {
  min-height: 54px;
  display: flex;
  align-items: center;
}

.checkboxes-wrap-fund label {
  margin-bottom: 0 !important;
}

.radio_wrap .checkmark {
  background-color: #eeeeee;
  border: 1px solid #acacac;
}

.radio_wrap label input:checked~.checkmark {
  background-color: #eeeeee;
  border: 1px solid #d9d9d9;
}

.inp_wrap_file .btn-primary {
  min-width: 105px;
  padding: 15px 5px;
  border-radius: 10px;
}

.staus_bar_wrap select {
  max-width: 150px;
  padding-right: 25px;
}

.seach_box .search-cross-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: auto;
  right: 12px;
  width: 17px;
  height: 17px;
  cursor: pointer;
}

.search-cross-icon::before,
.search-cross-icon::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 16px;
  background-color: #555;
  transform: translate(-50%, -50%) rotate(45deg);
}

.search-cross-icon::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.seach_box .search-loading-icon {
  position: absolute;
  top: 50%;
  right: 12px;
  left: auto;
  transform: translateY(-50%);
  width: 17px;
  height: 17px;
  border: 2px solid #ccc;
  border-top: 2px solid #000;
  border-radius: 50%;
  animation: spin 1s linear infinite;
  cursor: default;
  box-sizing: border-box;
}

/* @keyframes spin {
  0% {
    transform: translateY(-50%) rotate(0deg);
  }

  100% {
    transform: translateY(-50%) rotate(360deg);
  }
} */

select,
a {
  cursor: pointer;
}

/* removed ones added */
td .dropdown span.dropdown-toggle {
  display: inline-block;
  height: 20px;
  padding: 0px 5px;
  vertical-align: middle;
}

.table_content_dashboard .table-responsive {
  height: calc(100vh - 280px);
}

th,
td {
  position: relative;
}

.table-head-wrap {
  background: #fbe4e0;
  border: 1px solid #eeeeee;
  margin-bottom: 10px;
  border-radius: 10px;
  padding: 10px;
}

.sub_head_wrap .btn.btn-primary.btn-approve {
  background: #5f8444;
  border-color: #5f8444;
  margin-right: 10px;
  min-width: 110px;
  transition: 0.3s;
}

.sub_head_wrap .btn.btn-primary.btn-decline {
  background: #a54647;
  border-color: #a54647;
  margin-right: 10px;
  min-width: 110px;
  transition: 0.3s;
}

.sub_head_wrap .btn.btn-primary.btn-update-csv {
  background: #a8774d;
  border-color: #a8774d;
  margin-right: 10px;
  transition: 0.3s;
}

.sub_head_wrap .btn.btn-primary.btn-import-csv {
  background: #b39b42;
  border-color: #b39b42;
  margin-right: 10px;
  transition: 0.3s;
}

.sub_head_wrap .btn.btn-primary.btn-approve:hover,
.sub_head_wrap .btn.btn-primary.btn-decline:hover,
.sub_head_wrap .btn.btn-primary.btn-update-csv:hover,
.sub_head_wrap .btn.btn-primary.btn-import-csv:hover {
  opacity: 0.8;
}

.exp-wrap {
  max-width: 100px;
  margin-left: 25px;
  cursor: pointer;
}

.exp-wrap span {
  color: #000;
  font-size: 12px;
  margin: 0 10px 0 0;
  position: relative;
}

.exp-wrap span .status_bar_wrap {
  position: absolute;
  width: 100%;
  height: 4px;
  background: #ffffff;
  border-radius: 5px;
}

.exp-wrap span .status_bar_fill {
  background: #e60000;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 5px;
}

.exp-wrap h4 {
  font-size: 6px;
  color: #000000;
  margin-top: 3px;
}

.exp-wrap:not(.active) span .status_bar_wrap,
.exp-wrap:not(.active) h4 {
  display: none;
}

.exp-wrap:not(.active) {
  opacity: 0.5;
  cursor: default;
  pointer-events: none;
}

/* input checkbox */
/* The container */
.checkbox_table {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox_table input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkbox_table .checkmark {
  position: absolute;
  left: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 22px;
  width: 22px;
  background-color: rgb(214 214 214 / 50%);
  border-radius: 5px;
}

/* On mouse-over, add a grey background color */
.checkbox_table:hover input~.checkmark,
.checkbox_table input:checked~.checkmark,
.ready_auth .checkbox_table input~.checkmark {
  background-color: rgb(214 214 214 / 100%);
  border: 1px solid #acacac;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkbox_table .checkmark img {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox_table input:checked~.checkmark img {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox_table .checkmark img {
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 9px;
  height: 12px;
}

/* input checkbox */
.table_content_orders_users table.table {
  min-width: 1950px;
}

.table_content_orders_users .table-responsive {
  min-height: 400px;
}

.modal_txt_wrap textarea {
  background: #d6d6d6;
  max-width: 285px;
  margin: 0 auto 20px;
  width: 100%;
  border: 1px solid #acacac;
  border-radius: 10px;
  resize: none;
  color: #5a5a5a;
  font-size: 12px;
  padding: 15px;
  outline: none;
  box-shadow: none;
}

.drag_wrap.inp_wrap_file {
  padding: 16px 15px;
  background: #acacac;
}

span.mb-10 {
  margin-bottom: 10px;
}

.box-switch-form {
  border-top: 1px solid #eeeeee;
  margin-top: 25px;
  padding-top: 25px;
}

/* investors css */
.dashboard_inv_wrap .dashboard_box {
  min-height: 175px;
  padding: 30px;
  text-align: center;
  align-items: center;
  justify-content: center;
  display: flex;
}


a .inv-icon img {
  transition: 0.3s;
  max-height: 80px;
}

/* a:hover .inv-icon img {
  transform: scale(0.9);
} */

.logo-box-head-tab {
  font-size: 14px;
}

.logo-wrap-head-tab-box {
  width: 37px;
  height: 37px;
  background: #fff;
  border-radius: 37px;
  margin-right: 10px;
}

.logo-wrap-head-tab-box img {
  width: 21px;
  max-height: 21px;
  object-fit: contain;
}

.logo-wrap-head-tab img {
  max-width: 160px;
  max-height: 35px;
}

.table-head-wrap+.table_content_orders_users .table-responsive,
.table-head-wrap+.table_content_dashboard .table-responsive {
  height: calc(100vh - 340px);
}

.table-responsive.cust_auth_table table.table {
  min-width: 2000px;
}

input[type="number"]:hover::-webkit-inner-spin-button,
input[type="number"]:hover::-webkit-outer-spin-button,
input[type="number"]:focus::-webkit-inner-spin-button,
input[type="number"]:focus::-webkit-outer-spin-button {
  opacity: 0;
  pointer-events: none;
}

.seach_box>* {
  width: 100%;
}

.table_content_dashboard .table-responsive td.mail_wrap {
  text-transform: lowercase;
}

/* removed ones added */
.ui.selection.dropdown {
  padding: 17px 15px !important;
  border-radius: 10px !important;
  border: 1px solid #d6d6d6 !important;
  margin-bottom: 20px;
}

.ui.selection.dropdown>.search.icon,
.ui.selection.dropdown>.delete.icon,
.ui.selection.dropdown>.dropdown.icon {
  padding: 17px .5em !important;
}

.ui.search.selection.dropdown>input.search {
  padding: 17px 2.1em 17px 1em !important;
}

.ui.dropdown>.dropdown.icon:before {
  font-size: 18px;
  opacity: 0.9;
}

/****** media queries ******/
@media (max-height: 712px) {
  input#menu_btn:checked+.body_main_wrap .sidebar_wrap .dash_menu_box li:hover span {
    opacity: 0 !important;
    visibility: hidden !important;
  }
}

@media (max-width: 1799px) {
  .sub_head_wrap .btn {
    min-width: initial;
    padding: 7px 10px;
  }

  html body .staus_bar_wrap select {
    max-width: 100px;
    min-width: 100px;
    margin-right: 5px;
  }

  html body .sub_head_wrap span {
    margin-left: 0;
  }

  html body .seach_box input {
    min-width: initial;
    max-width: 100% !important;
    width: 100%;
  }
}

@media (max-width: 1299px) {
  .sub_head_wrap {
    margin-top: 10px;
  }
}

/* @media (max-width: 1499px) {
  .staus_bar_wrap label {
    font-size: 11px;
  }

  .sub_head_wrap .staus_bar_wrap select {
    min-width: 100px;
  }

  .sub_head_wrap .btn {
    min-width: 125px;
  }
} */

@media (min-width: 992px) {
  .logo_loader {
    margin: 55px;
  }

  .seach_box input {
    min-width: 340px;
    width: 100%;
    max-width: 420px;
  }

  .seach_box {
    max-width: 420px;
  }

  .col-xl-3.col-sidebar {
    width: var(--sidebar);
    padding: 10px;
  }

  .col-xl-9.col-content {
    width: calc(100% - var(--sidebar));
    padding: 10px;
    padding-right: 20px;
    height: calc(100vh - 62px);
  }

  input#menu_btn:checked+.body_main_wrap .col-xl-3.col-sidebar {
    width: var(--sidebar);
  }

  input#menu_btn:checked+.body_main_wrap .col-xl-9.col-content {
    width: calc(100% - var(--sidebar));
  }

  .col_43 {
    max-width: 43%;
    width: 100%;
  }

  .col_57 {
    max-width: 57%;
    width: 100%;
  }
}

@media (min-width: 1px) and (max-width: 1024px) {
  .staus_bar_wrap.d-inline-flex.align-items-center {
    display: flex !important;
    justify-content: space-between;
    margin-bottom: 10px;
  }

  .staus_bar_wrap label {
    width: 145px;
  }

  .staus_bar_wrap select {
    margin-right: 0;
    width: calc(100% - 145px);
    max-width: initial;
  }

  .notifications_all_wrap {
    max-height: initial;
    overflow: auto;
    min-height: calc(100vh - 355px);
  }

  .seach_box.position-relative>* {
    width: 100%;
  }

  .mobile_img {
    display: block;
  }

  .desktop_img {
    display: none;
  }

  .logo_loader {
    margin: 10px;
  }

  .icon_auth_wrap {
    width: 70%;
    position: fixed;
    height: 100vh;
    left: 0;
    top: 0;
    opacity: 0.1;
  }

  .col_form_wrap {
    position: relative;
    z-index: 99;
  }

  .icon_auth_wrap_logo img {
    position: absolute;
    bottom: 40px;
    left: 2%;
    width: 150px;
  }

  .icon_auth_wrap img {
    object-position: bottom -70px right 0;
  }
}

@media (min-width: 1px) and (max-width: 991px) {
  .logo_sidebar {
    background: transparent;
    border-radius: 0;
    width: 60%;
    display: inline-block;
    text-align: left;
  }

  .sidebar_wrap label {
    display: inline-block;
    width: 35%;
  }

  body {
    overflow: auto;
  }

  .dashboard_content_wrap {
    /* height: auto; */
    height: calc(100vh - 231px);
  }

  input#menu_btn:checked+.body_main_wrap .sidebar_wrap .dash_menu_box li span {
    display: block;
  }

  input#menu_btn:checked+.body_main_wrap .sidebar_wrap li img {
    margin: 0 15px;
  }

  input#menu_btn:checked+.body_main_wrap .profile_bar a i {
    display: none;
  }

  input#menu_btn:checked+.body_main_wrap .profile_bar a span {
    display: flex;
  }

  input#menu_btn:checked+.body_main_wrap .sidebar_wrap .bottom_box li.notification_wrap span {
    display: inline-block;
  }

  input#menu_btn:checked+.body_main_wrap .sidebar_wrap .bottom_box li.notification_wrap,
  input#menu_btn:checked+.body_main_wrap .sidebar_wrap .bottom_box {
    text-align: left;
  }

  input#menu_btn:checked+.body_main_wrap .bottom_box .profile_bar span {
    justify-content: flex-start;
  }

  .dash_menu_box {
    height: auto;
    margin-top: 60px;
    min-height: initial;
  }

  .bottom_box {
    margin-top: 0;
  }

  .profile_bar {
    margin-top: 30px;
  }

  .sidebar_wrap {
    height: 100vh;
    transition: 0.3s;
  }

  input#menu_btn:checked+.body_main_wrap .sidebar_wrap {
    height: auto;
    min-height: initial;
  }

  input#menu_btn:checked+.body_main_wrap .logo_sidebar img {
    max-width: 145px;
  }

  .menu_wrap {
    transition: 0.3s;
  }

  input#menu_btn:checked+.body_main_wrap .menu_wrap {
    position: fixed;
    /* transform: translateX(-100%); */
    opacity: 0;
    z-index: -1;
  }

  .dashboard_main_img {
    text-align: center;
  }

  .dashboard_main_img img {
    max-width: 250px;
    margin-bottom: 15px;
  }

  .table_content_dashboard .table-responsive table {
    min-width: 800px;
  }

  .seach_box input {
    width: 100%;
  }

  .sub_head_wrap {
    margin-top: 15px;
  }

  .sub_head_wrap.user_list_head {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }

  .header_wrap h1 {
    font-size: 20px;
    margin-bottom: 15px;
  }

  .header_wrap h1 a img {
    max-width: 9px;
  }

  .profile_view {
    border-right: none;
    margin: 0 auto 25px auto;
    height: auto;
  }

  .view_box {
    text-align: center;
  }

  .view_box h4 {
    margin-bottom: 5px;
  }

  .view_box h5 {
    margin-bottom: 25px;
  }

  .action_wrap_issuer {
    margin-bottom: 20px;
  }
}

@media (min-width: 1px) and (max-width: 767px) {
  .all-checkboxes-wrap>* {
    min-width: 50%;
  }

  .table_content_dashboard .table-responsive th {
    /* min-width: 180px; */
    text-wrap-mode: nowrap;
  }

  html body .bottom_box li .profile_bar:hover span {
    color: #000;
    display: flex;
    padding: 10px;
  }

  .bottom_box .profile_bar:hover span img {
    filter: invert(1);
  }

  .dashboard_box {
    padding: 20px 15px;
  }

  .dashboard_box a {
    font-size: 14px;
  }
}

.fade-expand-enter-active,
.fade-expand-leave-active {
  transition: all 0.3s ease;
}

.fade-expand-enter-from,
.fade-expand-leave-to {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
}

.fade-expand-enter-to,
.fade-expand-leave-from {
  opacity: 1;
  max-height: 500px;
  overflow: hidden;
}

.notification_item {
  cursor: pointer;
}

#global-loader {
  display: flex;
  position: fixed;
  inset: 0;
  z-index: 9999;
  background: rgb(0 0 0 / 53%);
  justify-content: center;
  align-items: center;
}

.loader {
  transform: translateZ(1px);
}

/* .loader:after {
  content: "$";
  display: inline-block;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  font-size: 32px;
  font-weight: bold;
  background: #ffd700;
  color: #daa520;
  border: 4px double;
  box-sizing: border-box;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.1);
  animation: coin-flip 4s cubic-bezier(0, 0.2, 0.8, 1) infinite;
} */

/* @keyframes coin-flip {

  0%,
  100% {
    animation-timing-function: cubic-bezier(0.5, 0, 1, 0.5);
  }

  0% {
    transform: rotateY(0deg);
  }

  50% {
    transform: rotateY(1800deg);
    animation-timing-function: cubic-bezier(0, 0.5, 0.5, 1);
  }

  100% {
    transform: rotateY(3600deg);
  }
} */

.char-limit-15 td:not(.listing-td) {
  max-width: 15ch;
  /* roughly 15 characters wide */
  white-space: nowrap;
  /* prevent wrapping */
  overflow: hidden;
  /* hide the overflow */
  text-overflow: ellipsis;
  /* add “…” */
}

.investor_account_add_info.d-flex.align-items-center {
  background: #d7f7c2;
  width: fit-content;
  border-radius: 4px;
  padding: 1px 6px;
  float: right;
  transform: translate(0, -16px);
}
.investor_account_add_info.d-flex.align-items-center.view {
  transform: translate(0, -10px);
  float: left;;
}

.investor_account_add_info.d-flex.align-items-center label {
  color: #006908;
}